{
	"$schema": "https://schemas.wp.org/trunk/theme.json",
	"title": "Safety-Alert",
	"version": 2,
	"settings": {
	  "color": {
		"palette": [
		  {
			"slug": "background",
			"color": "#1d1d1d",
			"name": "Background"
		  },
		  {
			"slug": "foreground",
			"color": "#ffffff",
			"name": "Foreground"
		  },
		  {
			"slug": "extra-primary",
			"color": "#1d1d1d",
			"name": "Extra Primary"
		  },
		  {
			"slug": "extra-secondary",
			"color": "#f85f36",
			"name": "Extra Secondary"
		  },
		  {
			"slug": "primary",
			"color": "#333333",
			"name": "Primary"
		  },
		  {
			"slug": "secondary",
			"color": "#555555",
			"name": "Secondary"
		  }
		]
	  }
	}
  }
  